{
  "row_id": 0,
  "query": "TRENDS Clothing Shop Sonbhadra",
  "data": [
    {
      "name": "Bansal Collection Ready- Made Garments (Hot Fashion)",
      "place_id": "0x398ee53ad7e30f9f:0x2782e9391e4f0e49",
      "address": "Main Market, Chopan, Uttar Pradesh 231205",
      "rating": 5,
      "reviews_count": 1,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "08795316699",
      "thumbnail": null,
      "latitude": 24.518813599999998,
      "longitude": 83.0252076,
      "link": "https://www.google.com/maps/place/Bansal+Collection+Ready-+Made+Garments+%28Hot+Fashion%29/data=!4m7!3m6!1s0x398ee53ad7e30f9f:0x2782e9391e4f0e49!8m2!3d24.5188136!4d83.0252076!16s%2Fg%2F11rqst789p!19sChIJnw_j1zrljjkRSQ5PHjnpgic?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "happy vastralya",
      "place_id": "0x398ee5534b826b3f:0xaf0b4bc4adfc75e",
      "address": "near bus stand, Chopan, Uttar Pradesh 231205",
      "rating": 4,
      "reviews_count": 1,
      "categories": [
        "Clothing store"
      ],
      "website": "https://happygarments.nowfloats.com/",
      "phone": "08318013844",
      "thumbnail": null,
      "latitude": 24.518664899999997,
      "longitude": 83.0248714,
      "link": "https://www.google.com/maps/place/happy+vastralya/data=!4m7!3m6!1s0x398ee5534b826b3f:0xaf0b4bc4adfc75e!8m2!3d24.5186649!4d83.0248714!16s%2Fg%2F11h9gr7xgz!19sChIJP2uCS1PljjkRXsffSry08Ao?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x398ee7820b9c6abb:0xb6dd7b6b6b014b9f",
      "address": "Khasra No. 2608, RA Main Bazar, Billi Marundi, Pargana Agori, Obra, Tehsil, Robertsganj, Uttar Pradesh 231219",
      "rating": 3.7,
      "reviews_count": 233,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-billi-vilemar-kundi",
      "phone": "09305799454",
      "thumbnail": null,
      "latitude": 24.4571817,
      "longitude": 83.0030807,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x398ee7820b9c6abb:0xb6dd7b6b6b014b9f!8m2!3d24.4571817!4d83.0030807!16s%2Fg%2F11kcmvg4jx!19sChIJu2qcC4LnjjkRn0sBa2t73bY?authuser=0&hl=en&rclk=1"
    }
  ]
}